Overview | Modules | Class Hierarchy | Classes | Members

# MouseSelectionEditor.h File Reference

`#include <tulip/GlCircle.h>`
`#include <tulip/GlRect.h>`
`#include <tulip/GlComposite.h>`
`#include <tulip/Observable.h>`
`#include <tulip/InteractorComponent.h>`

Include dependency graph for MouseSelectionEditor.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::MouseSelectionEditor
    This interactor allows to move/rotate/stretch the current selection layout. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010